.version.services /* version checker */
{
	color: #0000F4;
	background-color: #D73614;
}

@-ms-viewport
{
	width: 380px;
}

@-webkit-viewport
{
	width: 380px;
}

@-o-viewport
{
	width: 380px;
}

@-moz-viewport
{
	width: 380px;
}

@viewport
{
	width: 380px;
}

.html
{
	background-color: #F5F5F5;
}

#page
{
	z-index: 1;
	width: 380px;
	min-height: 570px;
	background-image: none;
	border-style: none;
	border-color: #000000;
	background-color: transparent;
}

#pu811
{
	width: 0.01px;
}

#u811,#u811-bw
{
	z-index: 2;
	height: 40px;
}

#u820
{
	width: 126px;
	min-height: 40px;
	margin-right: -10000px;
}

#u823
{
	width: 126px;
	padding-bottom: 22px;
}

#u823:hover
{
	width: 126px;
	min-height: 0px;
	margin: 0px;
}

#u823:active
{
	width: 126px;
	min-height: 0px;
	margin: 0px;
}

#u823.MuseMenuActive
{
	width: 126px;
	min-height: 0px;
	margin: 0px;
}

#u824-4
{
	width: 126px;
	min-height: 18px;
	margin-right: -10000px;
	top: 11px;
}

#u823:hover #u824-4
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 18px;
	width: 126px;
	margin: 0px -10000px 0px 0px;
}

#u823:active #u824-4
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 18px;
	width: 126px;
	margin: 0px -10000px 0px 0px;
}

#u823.MuseMenuActive #u824-4
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 18px;
	width: 126px;
	margin: 0px -10000px 0px 0px;
}

#u813
{
	width: 127px;
	min-height: 40px;
	margin-right: -10000px;
	left: 126px;
}

#u816
{
	width: 127px;
	padding-bottom: 22px;
}

#u816:hover
{
	width: 127px;
	min-height: 0px;
	margin: 0px;
}

#u818-4
{
	width: 127px;
	min-height: 18px;
	margin-right: -10000px;
	top: 11px;
}

#u816:hover #u818-4
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 18px;
	width: 127px;
	margin: 0px -10000px 0px 0px;
}

#u816:active #u818-4
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 18px;
	width: 127px;
	margin: 0px -10000px 0px 0px;
}

#u827
{
	width: 127px;
	min-height: 40px;
	margin-right: -10000px;
	left: 253px;
}

#u828
{
	width: 127px;
	padding-bottom: 22px;
}

#u816.MuseMenuActive,#u828:hover
{
	width: 127px;
	min-height: 0px;
	margin: 0px;
}

#u828.MuseMenuActive
{
	width: 127px;
	min-height: 0px;
	margin: 0px;
}

#u831-4
{
	width: 127px;
	min-height: 18px;
	margin-right: -10000px;
	top: 11px;
}

#u816.MuseMenuActive #u818-4,#u828:hover #u831-4
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 18px;
	width: 127px;
	margin: 0px -10000px 0px 0px;
}

#u828:active #u831-4
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 18px;
	width: 127px;
	margin: 0px -10000px 0px 0px;
}

#u828.MuseMenuActive #u831-4
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 18px;
	width: 127px;
	margin: 0px -10000px 0px 0px;
}

#menuu812,#menuu812-bw
{
	z-index: 3;
	min-height: 40px;
}

#u869
{
	z-index: 49;
	width: 290px;
	margin-left: 45px;
	margin-top: 30px;
}

#u953-4
{
	z-index: 51;
	width: 350px;
	min-height: 37px;
	background-color: #333333;
	border-radius: 3px 3px 0px 0px ;
	padding-top: 3px;
	color: #FFFFFF;
	font-size: 27px;
	text-align: center;
	line-height: 32px;
	font-family: open-sans, sans-serif;
	font-weight: 800;
	margin-left: 15px;
	margin-top: 30px;
	position: relative;
}

#u1476-34
{
	z-index: 55;
	width: 350px;
	min-height: 158px;
	background-color: transparent;
	margin-left: 15px;
	margin-top: 20px;
	position: relative;
}

#u1476-2
{
	font-size: 23px;
	line-height: 40px;
	padding-bottom: 5px;
	color: #555555;
	font-family: open-sans, sans-serif;
	font-weight: 400;
}

#u1476
{
	color: #7DA91E;
	font-family: open-sans, sans-serif;
	font-weight: 800;
}

#u1476-5
{
	font-size: 18px;
	line-height: 32px;
	padding-bottom: 5px;
	color: #555555;
	font-family: open-sans, sans-serif;
	font-weight: 400;
}

#u1476-3
{
	color: #7DA91E;
	font-family: open-sans, sans-serif;
}

#u1507
{
	float: right;
	margin-top: 10px;
	margin-bottom: 10px;
	margin-left: 15px;
}

#u1501
{
	z-index: 62;
	width: 175px;
	background-color: transparent;
	border-radius: 3px;
}

#u1476-20
{
	font-size: 18px;
	line-height: 32px;
	padding-bottom: 5px;
	color: #7DA91E;
	font-family: open-sans, sans-serif;
	font-weight: 800;
}

#u1514
{
	float: right;
	margin-top: 10px;
	margin-bottom: 10px;
	margin-left: 10px;
}

#u1508
{
	z-index: 80;
	width: 175px;
	background-color: transparent;
	border-radius: 3px;
}

#u1501 .clip_frame,#u1508 .clip_frame
{
	-webkit-border-radius: 3px 3px 3px 3px;
}

#u1476-19
{
	color: #555555;
	font-family: open-sans, sans-serif;
	font-weight: 400;
}

#u1476-14 > li:before,#u1476-27 > li:before
{
	content: '•';
	color: #D35D26;
}

#u1476-7,#u1476-22
{
	font-size: 18px;
	line-height: 32px;
	padding-top: 5px;
	color: #555555;
	font-family: open-sans, sans-serif;
	font-weight: 700;
}

#u1476-9,#u1476-11,#u1476-13,#u1476-15,#u1476-24,#u1476-26,#u1476-28
{
	font-size: 18px;
	line-height: 32px;
	color: #555555;
	font-family: open-sans, sans-serif;
	font-weight: 700;
}

#u1476-17,#u1476-30
{
	font-size: 23px;
	line-height: 40px;
	padding-bottom: 5px;
	color: #7DA91E;
	font-family: open-sans, sans-serif;
	font-weight: 800;
}

#u1476-32
{
	font-size: 18px;
	line-height: 32px;
	color: #555555;
	font-family: open-sans, sans-serif;
	font-weight: 400;
}

#u1515-4
{
	z-index: 95;
	width: 150px;
	min-height: 37px;
	background-color: #D35D26;
	border-radius: 3px;
	padding-top: 3px;
	color: #FFFFFF;
	font-size: 25px;
	text-align: center;
	line-height: 30px;
	font-family: open-sans, sans-serif;
	font-weight: 800;
	margin-left: 115px;
	margin-top: 23px;
	position: relative;
}

#u1515-4:hover
{
	background-color: #333333;
	padding-top: 3px;
	padding-bottom: 0px;
	min-height: 37px;
	width: 150px;
	margin: 23px 0px 0px 115px;
}

#pu834
{
	width: 0.01px;
	margin-top: 15px;
}

#u834
{
	z-index: 22;
	min-height: 72px;
	padding-bottom: 13px;
}

#u835
{
	z-index: 23;
	width: 350px;
	min-height: 21px;
	margin-right: -10000px;
	margin-top: 51px;
	left: 15px;
}

#u834-bw
{
	z-index: 22;
	min-height: 72px;
}

#menuu837
{
	z-index: 24;
	min-height: 18px;
}

#u861
{
	width: 89px;
	min-height: 18px;
	margin-right: -10000px;
}

#u864
{
	width: 89px;
}

#u864.MuseMenuActive
{
	width: 89px;
	min-height: 0px;
	margin: 0px;
}

#u867-4
{
	width: 61px;
	min-height: 18px;
	margin-right: -10000px;
	left: 14px;
}

#u864:hover #u867-4
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 18px;
	width: 61px;
	margin: 0px -10000px 0px 0px;
}

#u864:active #u867-4
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 18px;
	width: 61px;
	margin: 0px -10000px 0px 0px;
}

#u864.MuseMenuActive #u867-4
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 18px;
	width: 61px;
	margin: 0px -10000px 0px 0px;
}

#u838
{
	width: 110px;
	min-height: 18px;
	margin-right: -10000px;
	left: 91px;
}

#u841
{
	width: 110px;
}

#u841.MuseMenuActive
{
	width: 110px;
	min-height: 0px;
	margin: 0px;
}

#u843-4
{
	width: 82px;
	min-height: 18px;
	margin-right: -10000px;
	left: 14px;
}

#u841:hover #u843-4
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 18px;
	width: 82px;
	margin: 0px -10000px 0px 0px;
}

#u841:active #u843-4
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 18px;
	width: 82px;
	margin: 0px -10000px 0px 0px;
}

#u841.MuseMenuActive #u843-4
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 18px;
	width: 82px;
	margin: 0px -10000px 0px 0px;
}

#u845
{
	width: 85px;
	min-height: 18px;
	margin-right: -10000px;
	left: 203px;
}

#u846
{
	width: 85px;
}

#u846.MuseMenuActive
{
	width: 85px;
	min-height: 0px;
	margin: 0px;
}

#u848-4
{
	width: 58px;
	min-height: 18px;
	margin-right: -10000px;
	left: 13px;
}

#u846:hover #u848-4
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 18px;
	width: 58px;
	margin: 0px -10000px 0px 0px;
}

#u846:active #u848-4
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 18px;
	width: 58px;
	margin: 0px -10000px 0px 0px;
}

#u846.MuseMenuActive #u848-4
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 18px;
	width: 58px;
	margin: 0px -10000px 0px 0px;
}

#u852
{
	width: 90px;
	min-height: 18px;
	margin-right: -10000px;
	left: 290px;
}

#u855
{
	width: 90px;
}

#u855.MuseMenuActive
{
	width: 90px;
	min-height: 0px;
	margin: 0px;
}

#u856-4
{
	width: 63px;
	min-height: 18px;
	margin-right: -10000px;
	left: 13px;
}

#u855:hover #u856-4
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 18px;
	width: 63px;
	margin: 0px -10000px 0px 0px;
}

#u855.MuseMenuActive #u856-4
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 18px;
	width: 63px;
	margin: 0px -10000px 0px 0px;
}

#menuu837-bw
{
	z-index: 24;
	min-height: 18px;
	margin-top: 17px;
}

body
{
	position: relative;
	min-width: 380px;
}

#page .verticalspacer
{
	clear: both;
}

